@charset "utf-8";
@media screen, projection
{

#easy_tooltip{
		border:1px solid #e1e1e1;
		padding:2px 10px;
		background:#f5f5f5;
		}
		
		
		
#mailing-bar	{position:relative; float:none; width:100%; margin:0px; border:0px solid; padding-top:10px;}

#mailing-bar form.mailingtiny .label { position:relative; text-transform:capitalize; font-size: 13px; color:#696C5F; font-weight:800; font-family: "Arial Narrow", Arial; padding:0;height:33px; line-height:normal; background:url(../image/icons/ico_subscribe.png) no-repeat 0px 56% transparent; padding-left:35px; display:inline-block; /*width:150px; float:left;*/ padding-top:3px;}

#mailing-bar form.mailingtiny .mailing-box { width:auto; margin-left:0/*150px*/; display:block; margin-bottom:10px; }
#mailing-bar form.mailingtiny .input { display:inline;width:100%; margin:0;padding-right:70px; height:33px;  /* position:absolute; right:1px; top:1px;*/}

#mailing-bar form.mailingtiny .submit, 
#mailing-bar form.mailingtiny input[type="submit"],
#mailing-bar form.mailingtiny input[type="submit"]:focus{ 
	background:#F37623;border-radius:4px;
	height:28px;width:80px;padding:0px 7px; cursor:pointer; /*position:absolute;*/ top:2px; right:3px;
	margin:0; z-index: 10; outline:none; text-align:center; display:inline-block }
	
	
	
span.customSelect {
	text-align:left;
	font-size:12px;
	background: url(../image/raw_selectproject_bg.jpg) no-repeat 0px 50% #736D67;
	/*color:#7c7c7c;*/
	padding:1px 7px;
	border:0px solid #736D67;
	/*-webkit-border-radius: 3px;
	border-radius: 3px;*/ text-align:right;/**/
	/*text-indent: 30px;*/
}
span.customSelect.changed {
	background-color: #f0dea4;
}
.customSelectInner {
	/*background:url(customSelect-arrow.gif) no-repeat center right;*/
}	
select.hasCustomSelect { width: 150px;}



.btn_jtrunc {
	/*font-size: 105%;*/ font-weight:bold;
	color: #900 /*#455E9C*/;
	text-decoration: none !important;	
}

/*********************************
GALLERY COLUMNS
**********************************/

.wrap_gallery { padding:0px 0px 20px; width:100%; border: 1px solid #FFFEDE; display:block; }

ul.column{
	display:block;
	width: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none; border:0px solid #F00;
}

ul.column li {
	float: left;
	width: 255px;
	padding: 0;
	margin: 5px 0px 5px 0;
	display: inline-block;
}

ul.column li div.block {

	height: auto /*185px*/;
	display:block;
	font-size: 11px;
	margin-right: 10px;
	padding: 15px 10px;
	background: #FFFEEE;
	border:1px solid #dedede;
	overflow:hidden;
	
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}

ul.column li div.block .project_name {
	font-size: 14px;
	text-transform: capitalize; color: #224E53;
	font-family: Tahoma, Arial, Georgia, "Times New Roman", Times, serif !important;
}

ul.column li div.block .project_padd {font-size: 12px; color: #900; font-style:italic; 
/*font-family: "Trebuchet MS", Georgia, serif !important;*/}
ul.column li div.block .carChopa {
	display:block;
	border:1px solid #fff;
	width: 99%;
	height: 130px;
	overflow:hidden;
	margin-bottom:5px;
	background: none;
	text-align:center;
}

ul.column li div.block .carChopa img {
	max-width:200px;
	/*height:200px;*/
}



ul.column.biz_dir li {
	width: 33.3%;
	margin: 1px 0px 5px 0;
	display: inline-block; vertical-align:top; float: none; border:0px solid #03C;
}

ul.column.biz_dir li div.block {
	background: none;
	margin: 0px 5px 5px 0px;
	padding-top:10px;
	padding-bottom:0px;
}








.NormalPlaceholder { }
.NormalPlaceholder .placeholderwrap {
	position:relative; display:block; padding:5px; 
}

.NormalPlaceholder .placeholdermore {
	display:block; text-align:right; border-top:1px dotted #d2d2d2; background:url(../image/icons/arrow_more_down.png) no-repeat 50% 50%; height: 20px; 
}

.NormalPlaceholder.active {
	padding: 0px; 
}
.NormalPlaceholder.active .placeholderwrap {
	padding-right:10px !important;
	min-height:100px;
}

.NormalPlaceholder.active .block {
	border:1px solid #000 !important;	
	position:absolute;
	/*margin:0 5px 0 0;*/ width: 95%;
	background:#F8F8F8 !important;
	-webkit-box-shadow: 0 3px 4px rgba(0,0,0,.4);
	box-shadow: 0 3px 4px rgba(0,0,0,.4);
	z-index: 1000 !important;
	padding-bottom: 15px !important;
}

.NormalPlaceholder.active .placeholdermore {
	display: none;
}






div.main-guts div.caption {
max-width: 290px;
padding: 5px;
border: 0px solid #666;
margin: 0px; text-align:center;
}

div.main-guts div.caption p.caption-title {
	max-width:240px; border:0px solid;
margin: 0 15px ;
padding: 0;
text-align: center;
font-family: Sans-serif;
font-size: 11px; line-height:normal; background-color:#f8f8f8;
}

div.main-guts div.caption img {
margin: 0; padding:0;
}




.btn-primary {
	display: inline-block;
	padding-left:10px; padding-right: 10px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1FAAFF;
  background-image: -moz-linear-gradient(top, #1FAAFF, #1F5FFF);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1FAAFF), to(#1F5FFF));
  background-image: -webkit-linear-gradient(top, #1FAAFF, #1F5FFF);
  background-image: -o-linear-gradient(top, #1FAAFF, #1F5FFF);
  background-image: linear-gradient(to bottom, #1FAAFF, #1F5FFF);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1faaff', endColorstr='#ff1f5fff', GradientType=0);
  border-color: #1F5FFF #1F5FFF #1FAAFF;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #1F5FFF;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary a {color: #ffffff;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #1f5fff;
  *background-color: #054dff;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #0043eb \9;
}


/* ====================================================================
@begin :: DEPARTMENTAL TABS
==================================================================== */

.wrap_dept_nav {
	/*border-bottom:2px solid #d2d2d2;*/
	margin-bottom: 15px;
	position:relative;
}

.tab_04 {
	margin:0;
	padding:0;
	display:block;
	border: none; 
	border-bottom:1px solid #d2d2d2;
	width:100.1%;
	z-index: 80;
	height: 35px;
}

.tab_04 li {
	/*float: left;*/
	list-style: inside;
	border-left: 0px solid #ccc;
	font-weight:normal;
	text-align: center;
	padding: 0;
	margin: 0px;	
	display:inline-block;
}

.tab_04 li.active a, .tab_04 li.active, .tab_04 li a.current { color:#C00 !important;}
.tab_04 li.interactive {background: #FFFFFF;}

.tab_04 > li:first-child { border-left: none; }

.tab_04 li a {
	display: block;
	/*width: 100%;*/
	text-decoration:none;
	padding:0px 10px;
	margin: 0 2px;
	border:1px solid #cdcdcd;
	border-bottom: none;
	line-height: 35px;
	height: 35px;
	
	font-size:14px;
	font-family:  calibri, "Arial Narrow", Arial;
	color:#fff;	
	background:#184050;
	opacity: 0.5;	
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius:  4px 4px 0px 0px;
	border-radius:  4px 4px 0px 0px;
}

.tab_04 li a.current,
.tab_04 li a.current:link,
.tab_04 li a.current:visited {
	background: url(../image/layout/tab_on.jpg) repeat-x 0px -1px #FFF;
	color:#C00;
	border:1px solid #cdcdcd;
	border-bottom: none;
	z-index: 1001;
	opacity: 1;
	outline:none;
}

.tab_04 li a.tab_new {
	background: /*url(../image/layout/tab_on.jpg) repeat-x 0px -1px */#FFF;
	color:#C00;
	border:1px solid #cdcdcd;
	border-bottom: none;
	z-index: 1001;
	opacity: 1;
	outline:none;
	font-weight:bold;
}

.tab_04 li a:hover {
	text-decoration:none;
	opacity: 1;
}



/*** @@ drop down ***/

.tab_04.nav_tab_drop ul, .tab_04.nav_tab_drop li {
	margin:0;
	padding:0;
	list-style:none;
	z-index:1000/* !important*/;
	zoom:1;
	}	
.tab_04.nav_tab_drop li{
	float:left;
	display:inline;
	position:relative;
	/*line-height:32px;
	height:32px;
	margin-right:0em;
	border:1px dotted #BFC1C5; 
	border-width: 0 0px 0 0;
	color:#FFF;
	padding:4px 3px 1px;*/
	}	

.tab_04.nav_tab_drop li li a {
	display: block;
	text-align:left;
	text-decoration:none;
	padding:0px 10px;
	margin: 0 2px;
	border: none;
	font-size:13px;
	background: none;
	color:#666;
		
	-moz-border-radius: 0px;
	-webkit-border-radius:  0px;
	border-radius:  0px;
}
	
.tab_04.nav_tab_drop ul{
	position:absolute;
	left:2px;
	top:35px;
	padding:0px;
	width:170px;	
	background:#f2f2f2;
	display:none;
	z-index:1000;
	border:1px solid #cdcdcd;
	border-width: 0px 1px 1px 1px;
	}
	
.tab_04.nav_tab_drop ul li{
	float:none;
	display:block;background: none;
	}

.tab_04.nav_tab_drop li li:hover ul,
.tab_04.nav_tab_drop li li.sfHover ul {
	left:			168px; /* match ul width */
	top:			0;
}
.tab_04.nav_tab_drop li.over a,
.tab_04.nav_tab_drop li.over a.current {
	background:#f2f2f2;
	opacity: 1;
}
.tab_04.nav_tab_drop li li:hover a {
	background: #ddd;	
}

.tab_04.nav_tab_drop li.over a {
	color:#666 !important;
}


/********************/

.tab_guts
{	border: 0px solid #e9e9e9;
	border-width:0px 1px 1px 1px; 
	margin:0;
	padding:5px 10px;
}

#wrapper {
	margin: 0;
	padding: 0;
	border: 0px solid #2e2e2e;
	position:relative; 
	min-height: 150px;
}

.tabcontent, .tabconthome {
	min-height: 250px;/**/
	max-height: 300px; overflow:scroll;
	overflow-x: hidden;
}

#load {
	display: none;
	margin: 30px auto;
	/*position: absolute;
	right: 10px;
	top: 10px;*/
	background: url(../image/layout/ajax_loader.gif) no-repeat;
	width: 62px;
	height: 11px;
	text-indent: -9999px !important;
}

#wrapper #preloader
{
	position: absolute;
	top: 35%;
	left: 35%;/**/
	z-index: 100;
	padding: 5px 10px;
	text-align: center;
	background-color: #F8F8F8;
	border: 1px solid #e1e1e1;
}










.fb_connect_bar_container { border: 1px solid #f00 !important;}
.fb_connect_bar { padding: 0 !important;}
.fb_iframe_widget span{vertical-align:top  !important; height:25px !important; width:109px !important; }
.fb-share-button, .twitter-share-button { float: left; height:25px !important; padding:0; margin:0;}
.fb-share-button { margin-right: 10px;}
span.IN-widget span, span.IN-widget span.IN-right { vertical-align:top !important; }
span.IN-widget { width: 109px !important; height: 20px !important; margin-right: 20px !important; }

}